html, body {
    /*background-color: #fff;*/
    
    color: #636b6f;
    font-family: "GT Eesti Pro",Arial,sans-serif !important ;
    font-weight: 100;
    height: 100vh;
    margin: 0;
}
.snow-block canvas{
    height: 100%;
    width: 100%;
}
.content {
    background: linear-gradient(240deg, rgb(55 125 255 / 8%), rgba(0, 0, 200, 0));
}

/*main {
    min-height: 100%;
    position: relative;
    z-index: 1;
    background-color: #e2f3ff;
    background-image: linear-gradient(to bottom,  #e8f2f6 0%, #d9edff 80%);
}*/
.show-block {
    overflow: hidden;
}

html, body {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  background-color: #edeef0 !important
}


.snow-block {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;overflow: hidden;
}
/*.show-block canvas {
  height: 100%;
}*/

.container-h {
    height: 100%;
    padding-bottom: 0px !important;
}


.ground {
  height: 160px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #f6f9fa;
  box-shadow: 0 0 10px 10px #f6f9fa;
}
.ground:before, .ground:after {
  content: "";
  display: block;
  width: 250px;
  height: 250px;
  position: absolute;
  top: -62.5px;
  z-index: -1;
  background: transparent;
  transform: scaleX(0.2) rotate(45deg);
}
.ground:after {
  left: 50%;
  margin-left: -166.6666666667px;
  box-shadow: -260px 340px 15px #8193b2, -635px 565px 15px #8a9bb8, -860px 940px 15px #8496b4, -1150px 1250px 15px #9dabc4, -1530px 1470px 15px #a1aec6, -1800px 1800px 15px #bac4d5, -2090px 2110px 15px #8496b4, -2405px 2395px 15px #8798b6, -2680px 2720px 15px #a7b4c9, -3030px 2970px 15px #a1aec6, -3345px 3255px 15px #8193b2, -3565px 3635px 15px #8496b4, -3900px 3900px 15px #b4bed1, -4245px 4155px 15px #8798b6, -4460px 4540px 15px #97a6c0, -4805px 4795px 15px #8193b2;
}
.ground:before {
  right: 50%;
  margin-right: -166.6666666667px;
  box-shadow: 290px -310px 15px #aab6cb, 555px -645px 15px #b7c1d3, 915px -885px 15px #a4b1c8, 1160px -1240px 15px #a1aec6, 1505px -1495px 15px #b7c1d3, 1775px -1825px 15px #aab6cb, 2100px -2100px 15px #9dabc4, 2365px -2435px 15px #97a6c0, 2670px -2730px 15px #a1aec6, 3025px -2975px 15px #adb9cd, 3290px -3310px 15px #a1aec6, 3625px -3575px 15px #9dabc4, 3950px -3850px 15px #94a3be, 4225px -4175px 15px #a1aec6, 4540px -4460px 15px #8798b6, 4780px -4820px 15px #bac4d5;
}


@media (min-width: 992px) {
    .height-lg-100vh {
        height: 100vh;
    }
}

.step-1 .fixed-block {
    display: none;
}
.is-submit {
    position: relative;
}
.is-submit .fixed-block  {
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
    top: 0px;
    background: rgb(255 255 255 / 65%);

}

.nav-sub .nav-link {
    padding-left: 5px !important;
    padding-bottom: 3px !important;
    padding-top: 3px !important;
    padding-right: 5px !important;
}

.bg-light {
    background-color: #edeef0 !important;
}

.btn {
    font-weight: 400;
}

.u-xs-avatar {
    width: 20px;
    height: 20px;
}

.list-group-item-action:active, .list-group-item-action:hover  {
    color: #377dff;
    background-color: transparent;
}


.nav-tasks .nav-link:hover .nav-icon {
    height: 10px !important;
    width: 10px !important;
    margin-left: -1px;
}


.badge {
    font-weight: 400;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 0.5rem;
  font-weight: 300;
  line-height: 1.5;
}

h1, .h1 {
  font-size: 2.5rem;
}

h2, .h2 {
  font-size: 2rem;
}

h3, .h3 {
  font-size: 1.75rem;
}

h4, .h4 {
  font-size: 1.5rem;
}

h5, .h5 {
    font-size: 1.35rem;
}

h6, .h6 {
  font-size: 1rem;
}

.text-secondary {
    color: #77838f !important;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 0.425rem 1.25rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #e7eaf3;
}


.js-modal-window .card-header button{
    position: absolute;
    right: 25px;
    font-size: 180%;
}

.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: 0.5rem;
    color: #97a4af !important;
    content: ">";
}
.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: 0.5rem;
    color: #e2e2e2  !important;
    content: "/";
}

.nav-segment .nav-link {
    font-size: unset !important;
    font-weight: 500;
}

/*.list-group-no-gutters a::after {
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-size: 0.75rem;
    font-weight: 900;
    content: "";
    margin-left: auto;
    transition: 0.3s ease;
}*/


.list-group-menu {
    margin: 0px;
    padding: 0px;
}
.list-group-menu li {
    margin: 0;
}
.bg-light {
    background-color: #edeef0 !important;
}
.no-background .list-group-item {
    background-color: transparent !important;
    border: 0px;
}
.modal-body > .card {
    border-radius: 0px;
}

.btn-border, .btn-border:hover {
    background-color: #fff !important;
    height: 50px;
    line-height: 26px;
    color: #8c98a4 !important;
    border: 1px solid #d5dae2;
    font-size: 1rem;
}
.btn-border {
    padding: 0.75rem 1rem !important;
}
.select-priority .select2-container {
    width: 100% !important;
}

.cart-pointer {
    cursor: pointer;
}

.form-label {
    text-transform: initial;
}

.card-task, .card-team, .card-file {
  margin-bottom: 1.5rem;
}

.card-task .info-task a:hover .title {
    text-decoration: underline;
}


.card {
  box-shadow: 0 0.1875rem 0.375rem rgba(33, 37, 41, 0.05);
}

.card > .progress {
    height: 0.1875rem;
    background: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}
.card > .progress {
    border-radius: 0.3125rem 0.3125rem 0rem 0rem;
    margin: 0px;
    height: 0.25rem !important;
}
.card > .progress .progress-bar {
    height: 1rem;
    border-radius: .5rem 0 0 0;
}
.bg-success {
    background-color: #28a745 !important;
}
.card-body .card-options {
    position: absolute;
    top: 1.5rem;
    right: 0.75rem;
}
.btn-options {
    color: #6c757d;
    padding: 0;
    background: none;
    border: none;
    cursor: pointer;
    display: flex;
    align-items: center;
}
.card-task .card-title, .card-kanban .card-title {
    margin-bottom: 0.75rem;
    max-width: 90%;
}
.card-task .avatars {
    margin-bottom: 2.25rem;
}
.btn-xs-small  {
    font-size: 0.6875rem;
    font-weight: 400;
    padding: 0.1375rem 0.6375rem;
}
.action-item {
    display: inline-block;
    font-size: .875rem;
    cursor: pointer;
    color: #8492a6;
    background: transparent;
    border: 0;
    padding: .25rem;
    -webkit-transition: color .3s;
    transition: color .3s;
}
.card-task .name a {
    display: inline-block;
    max-width: 80%;
    margin: 0px;
    line-height: 29px;
    vertical-align: bottom;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}



/*.card-task .project {
    display: none;
    transition: all 2s linear;
    opacity: 0;
}
.card-task:hover .project {
    display: block;
    opacity: 1;
}*/

.task-status-filter a span{
    opacity: 0.5;
}
.task-status-filter a:hover span{
    opacity: 0.9;
}

.task-status-filter a.active span {
    background: #fff;
    box-shadow: 0 0.1875rem 0.375rem rgba(33, 37, 41, 0.05);
    opacity: 1;
}

.card-project, .card-team, .card-file {
  margin-bottom: 1.5rem;
}
.card {
  box-shadow: 0 0.1875rem 0.375rem rgba(33, 37, 41, 0.05);
}
.card > .progress {
    height: 0.1875rem;
    background: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}
.card > .progress .progress-bar {
    height: 1rem;
    border-radius: .5rem 0 0 0;
}
.bg-success {
    background-color: #28a745 !important;
}
.card-body .card-options {
    position: absolute;
    top: 1.5rem;
    right: 0.75rem;
}
.btn-options {
    color: #6c757d;
    padding: 0;
    background: none;
    border: none;
    cursor: pointer;
    display: flex;
    align-items: center;
}
.card-project .card-title, .card-kanban .card-title {
    margin-bottom: 0.75rem;
    max-width: 90%;
}
.card-project .avatars {
    margin-bottom: 2.25rem;
}
.btn-xs-small  {
    font-size: 0.6875rem;
    font-weight: 400;
    padding: 0.1375rem 0.6375rem;
}
.custombox-lock {
    overflow: hidden !important;
}

.btn-control {
    font-size: 0.875rem;
    border-radius: 0.25rem;
    padding-left: 15px !important;
    padding-right: 15px !important;
        line-height: 1.5rem;
}
button:focus {
  outline: 0px dotted;
  outline: 0px auto -webkit-focus-ring-color;
}

.btn-control, .btn-control:hover {
    color: #8c98a4 !important;
    border: 1px solid #d5dae2;
}
/*.btn-xs {
    font-size: 0.875rem;
    font-weight: 400;
    padding: 0.2375rem 0.8375rem;
}*/
.dropdown-select .badge {
    top: 0px;
} 
.statuses-select .border {
        border: none !important;
}

    
    .card-task > .progress .progress-bar {
        height: 1rem;
         border-radius: 0; 
    }
    
    .custom-control-input:checked ~ .custom-control-label::before {
        color: #fff;
        border-color: #377dff;
        background-color: #377dff;
    }
    
    .custom-checkbox {
        display: inline;
        margin-left: 25px;
    }
.custom-control-label::after {
    position: absolute;
    top: 0.20rem;
    display: block;
    width: 1.25rem;
    height: 1.25rem;
    content: "";
    background: no-repeat 50% / 50% 50%;
}
.custom-control-label::before {
    position: absolute;
    top: 0.25rem;
    display: block;
    width: 1.2rem;
    height: 1.2rem;
    pointer-events: none;
    content: "";
    background-color: #fff;
    border: #97a4af solid 1px;
}

.card-frame {
  border: 1px solid #e7eaf3 !important;
  transition: 0.3s !important;
  cursor: pointer;
}

.card-frame-highlighted, .card-frame:hover {
  border-color: rgba(55, 125, 255, 0.3) !important;
  box-shadow: 0 0 35px rgba(55, 125, 255, 0.125) !important;
}

@media (max-width: 1000px) {
.card-task .info {
    position: relative !important;
    margin: 0 !important;
    width: 100%;
    padding-left: 15px !important;
}

.card-task .dropdown-edit {
    position: absolute;
    right: 0px;
    top:17px;
}
}  
.card-task .card-body {
    padding: 1rem;
}
    .sub-tasks .card-body{
        padding: 0.3rem 0.5rem;
    }
    .sub-tasks .card-task {
        margin-bottom: 0.5rem !important;
    }
    .sort .elem {
        float: left;
    line-height: 45px;
    margin-right: 10px;
    margin-left: 10px;
    }
    .sort .elem {
        display: none;
    }
    .sub-tasks-block .sub-tasks .sort:hover > .elem {
        display: block;
    }
    .sub-tasks .sort:hover .elem .sort .elem {
        display: none;
    }
    .sub-tasks  .add-item-input {
        height: 37px;
        font-size: 16px;
        line-height: 42px;
        padding: 0px 10px;
    }
    .sub-tasks .card > .progress {
        opacity: 0.5;
        height: 2px;
    }
    .tasks-index .sort .elem{
        display: none !important;
    }
    .load-sub .card  .title-group{
        cursor: default;
    }
.u-modal-window {
    display: none;
    max-height: 85vh;
}
    
    
    
.sub-tasks .card-task .actions {
    padding-right: 25px !important;
}


.breadcrumbs a {
    color: #77838f;
}

.breadcrumbs a:hover {
    color: #377dff;
}
.card-method-select card-body{
    padding: 1rem;
}

.breadcrumbs a {
    color: #77838f;
    display: inline-block;
    margin: 0px;
    vertical-align: bottom;
    overflow: hidden;
    line-height: 22px;
    height: 22px;
}

.breadcrumb {
   flex-wrap: inherit; 
}

.card-project .card-title {
    vertical-align: text-top;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.link-muted {
    color: #8c98a4;
    border-bottom: 1px dashed #97a4af;
}

/*------------------------------------
  Dropzone
------------------------------------*/
.u-dropzone {
  width: 100%;
  background-color: #f8fafd;
  border: 2px dashed #e7eaf3;
  border-radius: 0.3125rem;
  cursor: pointer;
  padding: 3rem;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.u-dropzone .dz-message {
  width: 100%;
  text-align: center;
}

.u-dropzone .dz-details {
  margin-bottom: 1rem;
}

.u-dropzone .dz-file-preview {
  background-color: #fff;
  border-radius: 0.3125rem;
  padding: 1rem;
  box-shadow: 0 3px 6px 0 rgba(140, 152, 164, 0.25);
}

.u-dropzone .dz-file-wrapper {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.u-dropzone .dz-filename {
  margin-bottom: .25rem;
}

.u-dropzone .dz-img {
  max-width: 4rem;
  border: 1px solid #e7eaf3;
  border-radius: 0.3125rem;
  padding: 0.25rem;
  margin-right: .75rem;
}

.u-dropzone .dz-close-icon,
.u-dropzone .dz-size {
  color: #77838f;
}

.u-dropzone .dz-title {
  font-size: 0.75rem;
  font-weight: 600;
}

.u-dropzone .dz-size {
  font-size: 80%;
}

.u-dropzone .dz-file-abbr {
  display: inline-block;
  width: 4rem;
  height: 4rem;
  line-height: 4;
  font-weight: 600;
  font-size: 1rem;
  color: #377dff;
  text-align: center;
  background-color: rgba(55, 125, 255, 0.1);
  border-radius: 0.3125rem;
  margin-right: .75rem;
}

.u-dropzone [data-dz-thumbnail]:not([src]) {
  display: none;
  margin-bottom: 0;
}

.u-dropzone .dz-progress {
  margin-bottom: 1rem;
}

.u-dropzone.dz-started .u-dropzone__message,
.u-dropzone .dz-processing .dz-error-mark,
.u-dropzone .dz-processing .dz-success-mark {
  display: none;
}

.u-dropzone .dz-processing.dz-error .dz-error-mark,
.u-dropzone .dz-processing.dz-success .dz-success-mark {
  display: block;
}

.u-dropzone .dz-processing .dz-error-mark {
  color: #de4437;
}

.u-dropzone .dz-processing .dz-success-mark {
  color: #00c9a7;
}

.dz-default {
    margin-bottom: 20px;
}
/*
.dropzone-previews .avatars {
    display: none !important;
}*/


.h6 {
    font-size: 1.1rem;
}

.h7 {
    font-size: 1rem;
}
.fs--1 {
    font-size: .83333rem;
}

.border-200 {
    border-color: #edf2f9!important;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
.text-900 {
    color: #344050!important;
}
.tooltip {
    font-size: 0.775rem;
    line-height: 1.4;
}
.tooltip-inner {
    background-color: #000;
}
.bs-tooltip-top .arrow::before, .bs-tooltip-auto[x-placement^="top"] .arrow::before {
    border-top-color: #000;
    border-width: 0.3rem 0.3rem 0;
}
.btn-xs {
    font-size: 0.8rem;
}

.breadcrumb-item {
        display: block;
}
.breadcrumb-item + .breadcrumb-item {
    padding-left: 0rem;
    display: flex;
}

.breadcrumb-item + .breadcrumb-item::before {
    padding-right: 0.3rem;
    padding-left: 0.3rem;
}

/*.col-lg-9 > .card {
    background-color: rgba(255, 255, 255, 0.1);
    box-shadow: 0px 12px 15px rgba(255, 255, 255, 0.1);
}
.col-lg-9 > .card  > .card-body {
    padding: 0px;
}*/

.a-0, .r-0, .ripple {
    right: 0!important;
}
